# Spanish translation for openobject-addons
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2012-12-12 13:16+0000\n"
"Last-Translator: Pedro Manuel Baeza <pedro.baeza@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:55+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: product_expiry
#: model:product.template,name:product_expiry.product_product_from_product_template
msgid "Ham"
msgstr "Jamón"

#. module: product_expiry
#: model:product.template,name:product_expiry.product_product_lait_product_template
msgid "Cow milk"
msgstr "Leche de vaca"

#. module: product_expiry
#: field:product.product,life_time:0
msgid "Product Life Time"
msgstr "Tiempo de vida producto"

#. module: product_expiry
#: help:stock.production.lot,removal_date:0
msgid ""
"This is the date on which the goods with this Serial Number should be "
"removed from the stock."
msgstr ""
"Ésta es la fecha en la que los bienes con este nº de serie deberían "
"eliminarse del stock."

#. module: product_expiry
#: help:product.product,removal_time:0
msgid ""
"When a new a Serial Number is issued, this is the number of days before the "
"goods should be removed from the stock."
msgstr ""
"Cuando un nuevo nº de serie se asigna, éste es el número de días antes de "
"que los bienes deban eliminarse del stock."

#. module: product_expiry
#: field:product.product,use_time:0
msgid "Product Use Time"
msgstr "Duración del producto"

#. module: product_expiry
#: model:ir.model,name:product_expiry.model_product_product
msgid "Product"
msgstr "Producto"

#. module: product_expiry
#: help:product.product,use_time:0
msgid ""
"When a new a Serial Number is issued, this is the number of days before the "
"goods starts deteriorating, without being dangerous yet."
msgstr ""
"Cuando un nuevo nº de serie se asigna, éste es el número de días antes de "
"que los bienes se empiecen a deteriorar, sin ser peligroso aún."

#. module: product_expiry
#: field:product.product,removal_time:0
msgid "Product Removal Time"
msgstr "Tiempo eliminación producto"

#. module: product_expiry
#: help:stock.production.lot,alert_date:0
msgid ""
"This is the date on which an alert should be notified about the goods with "
"this Serial Number."
msgstr ""
"Ésta es la fecha en la que debería lanzarse una alerta de los bienes con "
"este nº de serie."

#. module: product_expiry
#: model:ir.model,name:product_expiry.model_stock_production_lot
msgid "Serial Number"
msgstr "Nº de serie"

#. module: product_expiry
#: help:product.product,alert_time:0
msgid ""
"When a new a Serial Number is issued, this is the number of days before an "
"alert should be notified."
msgstr ""
"Cuando un nuevo nº de serie se asigna, éste es el número de días antes de "
"que se notifique una alerta."

#. module: product_expiry
#: field:stock.production.lot,removal_date:0
msgid "Removal Date"
msgstr "Fecha de eliminación"

#. module: product_expiry
#: model:product.template,name:product_expiry.product_product_pain_product_template
msgid "Bread"
msgstr "Pan"

#. module: product_expiry
#: view:product.product:0
msgid "Dates"
msgstr "Fechas"

#. module: product_expiry
#: field:stock.production.lot,life_date:0
msgid "End of Life Date"
msgstr "Fecha de caducidad"

#. module: product_expiry
#: field:stock.production.lot,use_date:0
msgid "Best before Date"
msgstr "Consumir preferentemente antes de"

#. module: product_expiry
#: model:product.template,name:product_expiry.product_product_jambon_product_template
msgid "French cheese Camenbert"
msgstr "Queso Camembert francés"

#. module: product_expiry
#: help:product.product,life_time:0
msgid ""
"When a new a Serial Number is issued, this is the number of days before the "
"goods may become dangerous and must not be consumed."
msgstr ""
"Cuando un nuevo nº de serie se asigna, éste es el número de días antes de "
"que los bienes se conviertan en peligrosos y no deban ser consumidos."

#. module: product_expiry
#: field:stock.production.lot,alert_date:0
msgid "Alert Date"
msgstr "Fecha de alerta"

#. module: product_expiry
#: help:stock.production.lot,use_date:0
msgid ""
"This is the date on which the goods with this Serial Number start "
"deteriorating, without being dangerous yet."
msgstr ""
"Ésta es la fecha en la que los bienes con este nº de serie empiezan a "
"deteriorarse, pero sin ser peligroso aún."

#. module: product_expiry
#: help:stock.production.lot,life_date:0
msgid ""
"This is the date on which the goods with this Serial Number may become "
"dangerous and must not be consumed."
msgstr ""
"Ésta es la fecha en la que los bienes con este nº de serie se convierten en "
"peligrosos, y no deben ser consumidos."

#. module: product_expiry
#: field:product.product,alert_time:0
msgid "Product Alert Time"
msgstr "Tiempo de alerta producto"

#~ msgid "Error: UOS must be in a different category than the UOM"
#~ msgstr "Error: La UdV debe estar en una categoría diferente que la UdM."

#~ msgid "Products date of expiry"
#~ msgstr "Fecha de caducidad de productos"

#~ msgid "Product alert time"
#~ msgstr "Fecha alerta producto"

#~ msgid ""
#~ "Error: The default UOM and the purchase UOM must be in the same category."
#~ msgstr ""
#~ "Error: La UdM por defecto y la UdM de compra deben estar en la misma "
#~ "categoría."

#~ msgid "Product removal time"
#~ msgstr "Fecha eliminación producto"

#~ msgid "Product usetime"
#~ msgstr "Tiempo de uso producto"

#~ msgid "Error: Invalid ean code"
#~ msgstr "Error: Código EAN erróneo"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "¡XML no válido para la definición de la vista!"

#~ msgid "Product lifetime"
#~ msgstr "Ciclo de vida producto"

#~ msgid "LTR"
#~ msgstr "LTR"

#~ msgid ""
#~ "The number of days before a production lot may become dangerous and should "
#~ "not be consumed."
#~ msgstr ""
#~ "Número de días antes de que un producto pueda llegar a ser peligroso y no "
#~ "debe ser consumido."

#~ msgid "The date the lot starts deteriorating without becoming dangerous."
#~ msgstr ""
#~ "Fecha en la que el producto empieza a deteriorarse sin llegar a ser "
#~ "peligroso."

#~ msgid ""
#~ "The number of days before a production lot starts deteriorating without "
#~ "becoming dangerous."
#~ msgstr ""
#~ "Número de días antes de que un producto empieza a deteriorarse sin llegar a "
#~ "ser peligroso."

#~ msgid "The date the lot should be removed."
#~ msgstr "Fecha en la que el producto debería ser eliminado."

#~ msgid "The date the lot may become dangerous and should not be consumed."
#~ msgstr ""
#~ "Fecha en la que el producto puede llegar a ser peligroso y no debería ser "
#~ "consumido."

#~ msgid "The number of days before a production lot should be removed."
#~ msgstr "Número de días antes de que un lote de producción deba ser retirado."

#~ msgid ""
#~ "Track different dates on products and production lots:\n"
#~ " - end of life\n"
#~ " - best before date\n"
#~ " - removal date\n"
#~ " - alert date\n"
#~ "Used, for example, in food industries."
#~ msgstr ""
#~ "Gestionar diferentes fechas en productos y lotes de producción:\n"
#~ " - fin de vida\n"
#~ " - fecha de caducidad\n"
#~ " - fecha de retirada\n"
#~ " - fecha de alerta\n"
#~ "Usados, por ejemplo, en la industria alimentaria."

#~ msgid "Production lot"
#~ msgstr "Lote producción"

#~ msgid ""
#~ "The date on which the lot starts deteriorating without becoming dangerous."
#~ msgstr "La fecha en que el lote empieza a deteriorarse sin ser peligroso."

#~ msgid ""
#~ "The date on which an alert should be notified about the production lot."
#~ msgstr ""
#~ "La fecha en la que debería notificarse una alerta sobre el lote de "
#~ "producción."

#~ msgid ""
#~ "The number of days after which an alert should be notified about the "
#~ "production lot."
#~ msgstr ""
#~ "El número de días después de lo cuales debería notificarse una alerta sobre "
#~ "el lote de producción."

#~ msgid ""
#~ "The date on which the lot may become dangerous and should not be consumed."
#~ msgstr ""
#~ "La fecha en que el lote puede empezar a ser peligroso y no debería ser "
#~ "consumido."

#~ msgid ""
#~ "The combination of serial number and internal reference must be unique !"
#~ msgstr ""
#~ "¡La combinación de número de serie y referencia interna debe ser única!"

#~ msgid "The date on which the lot should be removed."
#~ msgstr "La fecha en que el lote debería ser eliminado."
